/*
 Theme Name:   Altair Child Theme
 Description:  Altair Child Theme
 Author:       mattheis. werbeagentur
 Author URI:   https://www.mattheis-berlin.de
 Template:     altair
 Version:      3.7
 Text Domain:  altair
*/


/********************************************************************************/
/********************* HEADER ***************************************************/
/********************************************************************************/
/*
wrapper>.VS-2nd-Navi, 
#wrapper>.header_style_wrapper, 
#wrapper>.header_style_wrapper.fixed {
	height: auto !important;
	position: fixed !important;
	z-index: 999 !important;
	visibility: visible !important;
	top: 0 !important;
}
*/
#mysticky-nav .top_bar, 
#mysticky-nav .top_bar.fixed {
	visibility: visible !important;
}


.VS-2nd-Navi {
	background-color: #e41370;
	position: relative;
	z-index: 100;
}
.VS-2nd-Navi * {
	color: #fff;
	font-weight: 400;
}

/* Revolution Slider aifter header */
.page_slider  {
	display: none;
}

/*
#rev_slider_31_1 .tp-mask-wrap {
	width: 50vw;
	position: relative !important;
	left: 25%;
	top: 30vh;
}

#rev_slider_31_1 .tp-mask-wrap .tp-caption h1 {
	color: #fff;
	text-align: center !important;
	text-shadow:  3px 2px rgba(50,50,50,.6);
}
*/


/* Logo */
.logo_wrapper a#custom_logo img {
	height: 60px !important;
}


 
/********************* Slider ****************************************************/

.flex-control-nav.flex-control-paging {
	display: none;
}

.wpb_gallery.wpb_content_element.vc_clearfix {
	height: 0;
	padding-bottom: 50%;
}



/********************************************************************************/
/********************* CONTENT **************************************************/
/********************************************************************************/

 
/********************* General Settings *****************************************/

/* responsive Wrapper */

#page_content_wrapper .inner .sidebar_content.full_width {
	padding-top: 0 !important;
}
.sidebar_content.full_width>.vc_row:first-child>.vc_column_container>.vc_column-inner {
	padding-top: 0 !important;
}

#page_content_wrapper {
	width: 90% !important;
	max-width: 420px !important;
	margin: 0 auto !important;
}
@media screen and (min-width: 768px){
	#page_content_wrapper {
		max-width: 1200px !important;
	}
}
.inner {
	width: 100% !important;
}

/* unset visual composer settings rows & columns (outter and inner space) */
.vc_row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.vc_column-inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}



#page_content_wrapper .inner .sidebar_content.full_width img, #page_content_wrapper .inner .sidebar_content.full_width div, #page_content_wrapper .inner .sidebar_content.full_width iframe {
	max-width: none !important;
}




#page_caption {
	display: none;
}

.one.withsmallpadding {
	padding: 0 !important;
}

/* images */
.wpb_single_image * {
	width: 100%;
}


/* font family Raleway */
p {
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400;
}
.blocksatz, .blocksatz p {
	text-align: justify;
}

.advantages p, 
.offers p, 
.offers-kla p, 
.accomodation p, 
.restaurants p {
	font-weight: 400;
}

/* edit list items */
ol {
	list-style: none;
	counter-reset: my-awesome-counter;
}
ol li {
	counter-increment: my-awesome-counter;
	
}
ol li::before {
	content: counter(my-awesome-counter) ". ";
	font-family: 'Raleway', sans-serif;
	/*font-weight: 700;
	font-size: 18px;*/
    float: left;
    margin-right: 10px;
    margin-top: 0;
}
li p {
	padding-top: 1px !important;
	padding-bottom: 1px !important;
}

.list-2-columns ol li.li-six {
	padding-left: 20px;
}
.list-2-columns ol li.li-six:before {
	position: absolute;
	display: block;
	visibility: visible;
	opacity: 1;
	margin-left: -20px;
}

@media screen and (min-width: 768px){
	.list-2-columns ol, 
	.list-2-columns ul {
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
	}
}

.text-white, 
.text-white p, 
.text-white li, 
.text-white a, 
.text-white h1, 
.text-white h2, 
.text-white h3, 
.text-white h4, 
.text-white h5, 
.text-white h6 {
	color: #fff !important;
}


/********************* SLIDER ***************************************************/

.slider-headline {
    position: absolute;
    top: 20vh;
    left: 50%;
    margin-left: -400px;
    width: 800px;
    z-index: 10;
}
.slider-headline h1 {
	font-size: 42px;
    color: #fff;
	text-shadow:  3px 2px rgba(50,50,50,.6);
}
.slider-headline h2, 
.slider-headline h3, 
.slider-headline h4 {
    color: #fff;
	text-shadow:  3px 2px rgba(50,50,50,.6);
}

@media screen and (max-width: 1000px){
	.slider-headline {
		top: 10vh;
	}
}

@media screen and (max-width: 900px){
	.slider-headline {
		position: static;
		margin: 0 auto;
		width: 100%;
	}
	.slider-headline h1 {
		color: #000;
		text-shadow: none;
		padding: 0 20px;
		font-size: 36px;
	}
}

@media screen and (max-width: 600px){
	.slider-headline h1 {
		font-size: 32px;
	}
}



/********************* TESTIMONIALS ************************************************/

/* slider title */
.sldr_title {
	display: none;
}

/* avatar image */
span.testimonial_avatar {
	display: none !important;
}

/* customer name */
.testimonial_by {
	font-size: 28px !important;
	line-height: 28px !important;
}

/* company name */
.testimonial_site {
	font-size: 24px !important;
	line-height: 24px !important;
	margin-top: 10px;
}
/* color Klassenfahrten */
#testimonials-klassen .testimonial_site {
	color: #E41370 !important;
}

/* quote text */
.testimonial_quote {
	font-size: 20px !important;
	line-height: 24px !important;
}
.testimonial_quote span {
	white-space: normal !important;
}






/********************* GALLERY ************************************************/

.gallery-grid-g .vc_gitem_row.vc_row.vc_gitem-row-position-bottom, 
.gallery-grid .vc_gitem_row.vc_row.vc_gitem-row-position-bottom {
	background-color: rgba(0,0,0,.7)
}

/* Country */
.gallery-grid-g .vc_gitem-post-meta-field-Country.vc_gitem-align-left, 
.gallery-grid .vc_gitem-post-meta-field-Country.vc_gitem-align-left {
	color: #fff;
	font-size: 12px;
	font-weight: 900;
    letter-spacing: 1px;
    font-style: italic;
    text-transform: uppercase;
	font-family: 'Raleway', 'Helvetica Neue', Arial, Verdana, sans-serif;

}

/* City */
.gallery-grid-g .vc_gitem-post-meta-field-City.vc_gitem-align-left, 
.gallery-grid .vc_gitem-post-meta-field-City.vc_gitem-align-left {
	color: #fff;
	font-size: 20px;
    line-height: 32px;
    font-weight: 700;
	font-family: 'Raleway', 'Helvetica Neue', Arial, Verdana, sans-serif;
}

/* Price */
.gallery-grid-g .vc_gitem-post-meta-field-Price.vc_gitem-align-right, 
.gallery-grid .vc_gitem-post-meta-field-Price.vc_gitem-align-right {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Raleway', 'Helvetica Neue', Arial, Verdana, sans-serif;
}




/********************* HEADLINES ************************************************/

#page_content_wrapper h1 {}

#page_content_wrapper h2 {}

#page_content_wrapper h3 {
	color: #e41370;
}






/********************************************************************************/
/********************* HOME *****************************************************/
/********************************************************************************/


/********************* BUTTON ***************************************************/
.vc_btn3-container a {
	font-family: 'Raleway', 'Helvetica Neue', Arial, Verdana, sans-serif;
	font-weight: 700;
}
#page_content_wrapper .contact-button {
	padding: 15px;
	width: fit-content;
	width: -moz-fit-content;
	width: -webkit-fit-content;
	width: -ms-fit-content;
	width: -o-fit-content;
	margin: 0 auto;
	background-image: linear-gradient(90deg, #e41370, #004b93);
}
#page_content_wrapper .contact-button>a {
	font-size: 20px;
	font-weight: 700;
	font-family: 'Raleway', 'Helvetica Neue', Arial, Verdana, sans-serif;
	padding: 10px 40px;
	background: transparent;
	border: 2px solid #fff;
	color: #fff;
}
#page_content_wrapper .contact-button>a:hover, 
#page_content_wrapper .contact-button>a:focus {
	color: #e41370;
	background-color: #fff;
}


/* Buttons Gruppenreisen / Klassenfahrten */
.buttons-gk {
	clear: both;
}
.buttons-gk>.wpb_column:first-child .vc_btn3-container {
	padding: 15px;
	margin: 0 auto;
	background-color: #004b93;
}
.buttons-gk>.wpb_column:nth-child(2) .vc_btn3-container {
	padding: 15px;
	margin: 0 auto;
	background-color: #e41370;
}
.buttons-gk .vc_btn3-container>a {
	font-size: 20px !important;
	font-weight: 700;
	font-family: 'Raleway', 'Helvetica Neue', Arial, Verdana, sans-serif;
	padding: 10px 40px;
	background: transparent !important;
	border: 2px solid #fff;
	color: #fff;
	max-height: 56px;
}
.buttons-gk .vc_btn3-container>a:hover {
	background-color: #fff !important;
	border: 2px solid #fff;
	color: #e41370;
}
@media screen and (max-width: 767px){
	.buttons-gk .vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}



/********************* ADVANTAGES FIELD *****************************************/

/***** First Line *****/
.advantages .vc_column-inner .wpb_wrapper .wpb_text_column:nth-child(2) p {
	height: 60px;
}

/***** Seperator *****/
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
	font-size: 18px !important;
}

/* pink dot */
.advantages .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
	font-size: 12px !important;
}
.advantages .vc_icon_element-inner.vc_icon_element-color-custom.vc_icon_element-size-md.vc_icon_element-style-.vc_icon_element-background-color-grey {
	height: 15px;
}

/* pink background with white icon */
.advantages .wpb_wrapper>.vc_separator:first-child {
	margin-top: -65px;
}
.advantages .wpb_wrapper>.vc_separator:first-child .vc_icon_element {
	background-color: #e41370;
	border-radius: 100px;
}
.advantages .wpb_wrapper>.vc_separator:first-child .vc_icon_element span.vc_icon_element-icon {
	font-size: 18px !important;
}

/* spaces between columns */
.advantages .vc_column-inner {
	margin-bottom: 15px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

@media screen and (max-width: 767px){
	.advantages .vc_column-inner {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 50px !important;
	}
}


.offers .vc_column-inner, 
.offers-kla .vc_column-inner, 
.accomodation .vc_column-inner, 
.restaurants .vc_column-inner {
	margin-bottom: 15px;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
@media screen and (min-width: 768px){
	.offers .wpb_column:first-child .vc_column-inner, 
	.offers-kla .wpb_column:first-child .vc_column-inner, 
	.accomodation .wpb_column:first-child .vc_column-inner, 
	.restaurants .wpb_column:first-child .vc_column-inner {
		padding-right: 10px !important;
	}
	.offers .wpb_column:nth-child(2) .vc_column-inner, 
	.offers-kla .wpb_column:nth-child(2) .vc_column-inner, 
	.accomodation .wpb_column:nth-child(2) .vc_column-inner, 
	.restaurants .wpb_column:nth-child(2) .vc_column-inner {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.offers .wpb_column:nth-child(3) .vc_column-inner, 
	.offers-kla .wpb_column:nth-child(3) .vc_column-inner, 
	.accomodation .wpb_column:nth-child(3) .vc_column-inner, 
	.restaurants .wpb_column:nth-child(3) .vc_column-inner {
		padding-left: 10px !important;
	}
}

/*
.restaurants>.wpb_column .wpb_single_image {
	z-index: 100;
	position: relative;
}
.restaurants>.wpb_column:first-child .wpb_text_column {
	height: 0;
	transition-duration: 1s;
	margin-top: -200px;
	/*margin-bottom: 200px !important;*//*
	visibility: hidden;
	z-index: 10;
}
*/


/********************* OFFERS FIELD *********************************************/

.offers p {
	color: #fff;
	font-weight: 700;
}

/* First Line */
.offers .wpb_text_column:first-child {
	width: 70%;
	float: left;
	height: 80px;
}
.offers .wpb_text_column:first-child p {
	padding-left: 10px;
}
.offers .wpb_text_column:nth-child(2) {
	width: 30%;
	float: left;
	height: 80px;
}
.offers .wpb_text_column:nth-child(2) p {
	padding-right: 10px;
}

.offers .wpb_single_image {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
}
@media screen and (min-width: 767px){
	.offers .wpb_single_image {
		height: 120px;
	}
}
@media screen and (min-width: 850px){
	.offers .wpb_single_image {
		height: 130px;
	}
}
@media screen and (min-width: 901px){
	.offers .wpb_single_image {
		height: 140px;
	}
}
@media screen and (min-width: 1024px){
	.offers .wpb_single_image {
		height: 160px;
	}
}
@media screen and (min-width: 1200px){
	.offers .wpb_single_image {
		height: 180px;
	}
}
@media screen and (min-width: 1350px){
	.offers .wpb_single_image {
		height: 220px;
	}
}

.offers .wpb_single_image img {
	transform: scale(1.1);
	width: 100%;
}

/* zoom in effect hover */
.zoom-in .wpb_single_image {
	overflow: hidden;
	background-color: #fff;
}
.zoom-in .wpb_single_image img:hover {
	transform: scale(1.2);
	opacity: .8;
	transition-duration: .5s;
}







/********************************************************************************/
/********************* KLASSENFAHRTEN PAGES *************************************/
/********************************************************************************/

#page_content_wrapper .wpb_wrapper ol {
	margin: 15px 0 15px 0;
}

/***** offers klassenfahrten field *****/
.offers-kla .wpb_text_column:nth-child(2) {
	width: 70%;
	float: left;
	height: 45px;
}
.offers-kla .wpb_text_column:nth-child(2) p {
	padding-left: 10px;
}
.offers-kla .wpb_text_column:nth-child(3) {
	width: 30%;
	float: left;
	height: 45px;
}
.offers-kla .wpb_text_column:nth-child(3) p {
	padding-right: 10px;
}
/* images */
.offers-kla .wpb_single_image {
	height: auto;
}

/***** Accommodations Field *****/
.accommodation p {
	padding: 15px;
}
/* caption */
.accommodation .wpb_single_image .vc_figure {
	position: relative;
}
.accommodation figcaption {
	width: 100%;
    margin-right: 30px;
    position: absolute;
    margin-top: -28px !important;
    padding: 5px 10px;
    background-color: rgba(0,0,0,.5);
}

.accommodation h4 {
	padding-left: 15px;
	padding-top: 15px;
}
@media screen and (max-width: 767px){
	.accommodation .vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-bottom: 35px;
	}
}


/***** Restaurants Field *****/
.restaurants figcaption {
	width: 280px;
    margin-right: 30px;
    position: absolute;
    margin-top: -32px !important;
    padding: 5px 10px;
    background-color: rgba(0,0,0,.5);
}

.restaurants h4 {
	padding: 15px 15px 0;
}
.restaurants p {
	padding: 0 15px 15px;
}





/********************************************************************************/
/*********************** BLOG ***************************************************/
/********************************************************************************/

@media screen and (min-width: 1100px){
	.blog-header-img {
		height: 100vh !important;
	    min-height: 100vh !important;
	}
}

@media screen and (max-width: 1099px){
	.blog-header-img {
		height: 70vh !important;
	    min-height: unset !important;
	}
}

@media screen and (max-width: 700px){
	.blog-header-img {
		height: 50vh !important;
	}
}

@media screen and (max-width: 480px){
	.blog-header-img {
		height: 35vh !important;
	}
}





/********************************************************************************/
/********************* FOOTER ***************************************************/
/********************************************************************************/

.footer_bar #footer {
	background: #eee !important;
	color: #000 !important;
}
.footer_bar #footer * {
	color: #000 !important;
}

.footer_bar #footer a:hover, 
.footer_bar #footer a:focus {
	color: #666 !important;
}

/* Column 2 images */
#text-6>.textwidget>p {
	float: left;
	margin-bottom: 0;
}
#text-6>.textwidget>p:nth-child(2) {
	width: 70%;
	height: auto;
	margin-right: 5%;
}
#text-6>.textwidget>p:nth-child(3) {
	width: 25%;
	height: auto;
}
#text-6>.textwidget>p:nth-child(4) {
	clear: both;
	width: 35%;
	height: auto;
}





/********************************************************************************/
/********************* FORMULAR *************************************************/
/********************************************************************************/

/*********** Contact Form 7 **********/

form.wpcf7-form>div {
	margin-bottom: 20px;
}

form.wpcf7-form p {
	margin-bottom: 0 !important;
}
form.wpcf7-form h3 {
	margin-top: 20px !important;
	width: 90%;
}

form.wpcf7-form input[type=date] {
	max-width: 400px;
}

form.wpcf7-form select, 
form.wpcf7-form input[type="number"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 14px;
	padding: 8px 10px 7px 10px;
	border-radius: 0;
	border: 1px solid #aaa;
}

form.wpcf7-form input[type=number] {
	font-size: 100%;
	font-family: 'Raleway', 'Helvetica Neue', Arial, Verdana, sans-serif;
	width: calc(90% - 22px) !important;
}

@media screen and (min-width: 780px){
	form.wpcf7-form>div {
		width: 50%;
		float: left;
		clear: none;
	}
	form.wpcf7-form>div:nth-child(2n+2) {
		clear: both;
	}

	form.wpcf7-form input, 
	form.wpcf7-form textarea, 
	form.wpcf7-form select, 
	form.wpcf7-form p input, 
	form.wpcf7-form p textarea, 
	form.wpcf7-form p select {
		width: 90% !important;
		clear: both;
	}
	form.wpcf7-form input[type="number"] {
		width: calc(90% - 22px) !important;
	}
	form.wpcf7-form input[type=checkbox] {
		width: auto !important;
	}

	form.wpcf7-form p input[type="submit"] {
		color: #fff !important;
		width: 50% !important;
	}
}



/*********** Ninja Form **************/

#nf-form-2-cont .nf-field-container {
	width: 50%;
	float: left;
	clear: none;
}

#nf-form-2-cont .field-wrap {
	width: 100%;
}











